Subject: Re: bug#5676: 23.1.93; scroll bar redisplay bug locks up Emacs hard

From: Stephen Berman <[email-masked]>
Date: Wed, 03 Mar 2010 23:13:13 +0100

Here's the first backtrace, which resulted from typing `C-c C-c'
(comint-interrupt-subjob) in shell-mode, from which I ran gdb.